
using System;


namespace TEAMModelOS.SDK.Extension.DataResult.ResponseData
{
    
    public class TimeStampResponse
    {
        public long responseTime { get; set; } = DateTime.Now.ToUniversalTime().Ticks - 621355968000000000;
        public TimeStampResponse()
        {

        }
    }
}
